# About
This is a manual test application for the LIS3DH accelerometer driver.

# Usage
This test application will initialize the accelerometer with the following parameters:
 - Sampling Rate: 100Hz
 - Scale:         4G
 - Temperature sensor: Enabled

After initialization, the sensor reads the acceleration values every 100ms
and prints them to the STDOUT.
